/*------------------------------------------
boilerplate
------------------------------------------*/
*, body, html{
	box-sizing: border-box;
	margin:0;
	padding:0;
	font-family: 'Poppins', Verdana, sans-serif;
}
img, textarea {max-width:100%;}
a{color:inherit;}
/*------------------------------------------
colours and text
------------------------------------------*/
.red, .feedback{color:#E63D42;}
.blue, .link{color:#3354A8;}
.white, .btn:hover{color:#FFFFFF;}
.bg-red{background-color:#E63D42;}
.bg-blue{background-color:#3354A8;}
.link{text-decoration: underline;}
p, dt, h3, li, tbody{color: #555555;}
h1, h2, h3{font-weight: 700;}
dt{font-weight: 400;}
h3{font-size: 1em;}
.invalid{border:1px solid #E63D42;}
.feedback{font-size: .8em;}
/*------------------------------------------
double border
------------------------------------------*/
.under{
	display: block;
	border-bottom: 1px solid;
	margin: auto auto 4px auto;
}
.u-wrap{width:60%;}
.u-red{border-color: #E63D42;}
.u-blue{border-color: #3354A8;}
/*------------------------------------------
button and hover
------------------------------------------*/
.btn:hover:not(:disabled){
	opacity: .85;
	border: 1px solid;
}
.btn.bg-red:hover{border-color: red;}
.btn.bg-blue:hover{border-color: blue;}
.link:hover{color: black;}
/*------------------------------------------
layout
------------------------------------------*/
body{text-align:center;}
ul, tbody{text-align: left;}
ul{list-style: none;}
h1 span{
	display: block;
	font-size: .7em;
}
footer p span{display: block;}
/*------------------------------------------
spacing
------------------------------------------*/
.space-below{margin-bottom:1rem;}
.row, footer{padding-top: 2em;}
.container-fluid{padding-left:3%;padding-right:3%;}
td{padding-left: 3px;}
/*------------------------------------------
other
------------------------------------------*/
ul li::before {
  content: "\2022";  
  color: rgba(230,61,66,.7);
  font-weight: 700; 
  display: inline-block;
  width: .8em;
}
.map iframe{
	border: 0;
	height: 200px;
	width: 100%;
}
form .btn{width: 100%;}
/*------------------------------------------
media queries
------------------------------------------*/
@media(min-width:576px){
	/* text align */
	.logo{float:right;}
	h1 span{font-size: inherit;}
	body{text-align: left;}
	footer{text-align: center;}
	h1 span, footer p span, dt,dd{display: inline-block;}
	/* double border */
	.u-wrap{width:45%;}
	.under{margin:0 0 4px 0;}
}
@media(min-width:768px){
	/* double border */
	.u-wrap{width:initial;}
	.under{border-bottom: none;}
	.border-red{border-left: 6px double rgba(230,61,66,.7);}
	.border-red-both{border-right: 6px double rgba(230,61,66,.7);}
	.border-blue{border-left: 6px double rgba(51,84,168,.7);}
	.border-blue-both{border-right: 6px double rgba(51,84,168,.7);}
	/* alignment */
	h2, .contact-intro{text-align: right;}
	/* spacing */
	div{padding-top: 1rem;}
	ul{padding-left: 1.2em;}
	.row{padding-top: 4em;}
	/* other */
	ul li::before{margin-left: -1em;}
	.map iframe{height: 350px;}
	.space-right{padding-right:3%;}
	.space-left{padding-left:3%;}
	.container-fluid{padding-left:0;padding-right:0;}
}
@media(min-width: 1111px){
	header{
		width: 80%;
		margin: auto;
		padding-top: 4em;
		padding-bottom: 4em;
		padding-left: 13%;
	}
}
